general:
    config_version : alpha
    platform: MT6260
boot_region:
  alignment: block
  rom:
    - file: BOOTLOADER
    - file: EXT_BOOTLOADER
control_block_region:
  rom:
main_region:
  alignment: block
  rom:
    - file: ROM
    - file: VIVA
